Subject: snmpconf Interesting Hotel Update

From: Jon Saperia <[email-masked]>
Date: Mon, 19 Jun 2000 08:56:52 -0400

I must have missed the announcement for the Hotel Registration opening so I
made my reservations this AM. The reason for posting to this list is that
the IETF page now needs to be updated. The first two hotels told me there
were no rooms available at any price for most of the nights needed. This
includes the Friday night for those planning to stay over for the Interim
Meeting.

The third hotel, the Hilton Pittsburgh and Towers, does have rooms, but at
least three of the nights during the week will be at a higher rate of
189.00.

If you are planning on attending, and have not made your reservations you
should do so ASAP.

I will be on the road for much of this week. Dave Harrington is working on
details for the Interim.

/jon